lt-comp(1)

NAME
lt-tmxcomp - This application is part of the lexical processing modules and tools ( lttoolbox )

This tool is part of the apertium machine translation architecture: http://apertium.org.

SYNOPSIS
lt-tmxcomp lang1-lang2 tmx_file output_file

DESCRIPTION
lt-comp Is the application responsible for compiling translation memories in the TMX format used by lt-tmxproc in Apertium into a compact and efficient representation (a class of finite-state transducers called augmented letter transducers).

OPTIONS

lang1
    Input language

lang2
    Output language

FILES
tmx_file The input translation memory, in TMX format.

output_file The compiled translation memory (a finite state transducer).

SEE ALSO
lt-tmxproc(1), apertium(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
(c) 2005,2006 Universitat d'Alacant / Universidad de Alicante.